﻿/*******************************************************/
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px auto;
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-topo.jpg');
    background-repeat:repeat-x;
	background-color:#eeeeee;
}
input{
	font-size:10px;
}
select{
	font-size:10px;
}

.font_large{
	font-size:15px;
}
.font_middle{
	font-size:12px;
}
.font_small{
	font-size:11px;
}
.font_xsmall{
	font-size:10px;
}
/*******************************************************/

/**FONTS**/
@font-face {
    font-family: 'Futura';
    src: url('../fonts/futura-webfont.eot');
    src: url('../fonts/futura-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-webfont.woff') format('woff'),
         url('../fonts/futura-webfont.ttf') format('truetype'),
         url('../fonts/futura-webfont.svg#futura_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-bold-webfont.woff') format('woff'),
       url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
       url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('../fonts/myriadpro-bold.eot');
  src: url('../fonts/myriadpro-bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/myriadpro-bold.woff') format('woff'),
       url('../fonts/myriadpro-bold.ttf') format('truetype'),
       url('../fonts/myriadpro-bold.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/myriadpro-regular.eot');
  src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/myriadpro-regular.woff') format('woff'),
       url('../fonts/myriadpro-regular.ttf') format('truetype'),
       url('../fonts/myriadpro-regular.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}


/**FONTS**/
/*******************************************************/

#corpo{
    width:991px;
    border:0px solid black;
    margin:0px auto;
}

#topo{
    width:991px;
    height:203px;
    border:0px solid black;
    margin:0px auto;
}

#logo{
    width:251px;
    height:107px;
    position:relative;
    top:10px;
    left:10px;
    float:left;
}

#menu_topo{
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-menutopo.png');
    width:330px;
    height:29px;
    position:relative;
    top:20px;
    right:30px;
    float:right;
}

.formata_link1 a{
    font-family:Futura;
    font-size:15px;
    text-decoration: none;
    color:black
}

.formata_link1 a:hover{
    font-family:Futura;
    font-size:15px;
    text-decoration: underline;
    color:black
}

.formata_link1 a:visited{
    font-family:Futura;
    font-size:15px;
    text-decoration: none;
    color:black
}

#redes_sociais{
    width:600px;
    height:36px;
    position:relative;
    top:50px;
    right:50px;
    border:0px solid black;
    float:right;
}

#menu{
    width:991px;
    height:59px;
    position:relative;
    top:37px;
    float:left;
}

#menu td{
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-menu.jpg');
}

#menu td:hover{
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-menu-hover.jpg');
}

.formata_link2 a{
    font-family:Futura;
    font-size:25px;
    text-decoration: none;
    color:white;
}

.formata_link2 a:hover{
    font-family:Futura;
    font-size:25px;
    text-decoration: none;
    color:white;
}

.formata_link2 a:visited{
    font-family:Futura;
    font-size:25px;
    text-decoration: none;
    color:white;
}

#index_miolo{
    width:991px;
    height:1430px;
    border:0px solid black;
    margin:0px auto;
    background-color:#f8f6f7;
}

#miolo{
    width:991px;
    border:0px solid black;
    margin:0px auto;
    background-color:#f8f6f7;
}

#banner{
    width:628px;
    height:317px;
    position:relative;
    left:10px;
    top:10px;
    float:left;
}

.formata_link3 a{
    font-family:MyriadPro-Bold;
    font-size:15px;
    text-decoration: none;
    color:#0abcfc;
}

.formata_link3 a:hover{
    font-family:MyriadPro-Bold;
    font-size:15px;
    text-decoration: underline;
    color:#0abcfc;
}

.formata_link3 a:visited{
    font-family:MyriadPro-Bold;
    font-size:15px;
    text-decoration: none;
    color:#0abcfc;
}

.formata_link4 a{
    font-family:MyriadPro-Regular;
    font-size:14px;
    text-decoration: none;
    color:white;
}

.formata_link4 a:hover{
    font-family:MyriadPro-Regular;
    font-size:14px;
    text-decoration: underline;
    color:white;
}

.formata_link4 a:visited{
    font-family:MyriadPro-Regular;
    font-size:14px;
    text-decoration: none;
    color:white;
}

#banner_topo{
    height:460px;
    float:left;
}



#mural{
    border:0px solid black;
    width:309px;
    height:459px;
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-mural.jpg');
    float:left;
    position:relative;
    top:40px;
    left:20px;
}

.formata-link5 a{
    font-family:Futura;
    font-size: 15px;
    color:#eef978;
    text-decoration:none;
}

.formata-link5 a:hover{
    font-family:Futura;
    font-size: 15px;
    color:#eef978;
    text-decoration:underline;
}

.formata-link5 a:visited{
    font-family:Futura;
    font-size: 15px;
    color:#eef978;
    text-decoration:none;
}

#pastorais-participar{
    border:0px solid black;
    width:309px;
    height:420px;
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-pastorais-participar.jpg');
    float:left;
    position:relative;
    top:40px;
    left:28px;
}

#igreja{
    border:0px solid black;
    width:309px;
    height:420px;
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-igreja.jpg');
    float:left;
    position:relative;
    top:20px;
    left:36px;
}

#facebook{
    border:0px solid black;
    width:309px;
    height:420px;
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-redes.jpg');
    float:left;
    position:relative;
    top:40px;
    left:36px;
}

#rodape{
    width:991px;
    height:117px;
    border:0px solid black;
    float:left;
    position:relative;
    top:0px;
    float:left;
    background-color:#f8f6f7;
}

.formata-link6 a{
    font-family:Futura;
    font-size: 15px;
    color:#ababa9;
    text-decoration:none;
}

.formata-link6 a:hover{
    font-family:Futura;
    font-size: 15px;
    color:#ababa9;
    text-decoration:underline;
}

.formata-link6 a:visited{
    font-family:Futura;
    font-size: 15px;
    color:#ababa9;
    text-decoration:none;
}

.formata-link7{
    font-family:Futura;
    font-size: 22px;
    color:#ababa9;
    text-decoration:none;
}

.formata-link7 a{
    color:#ababa9;
    text-decoration:none;
}

.formata-link7 a:hover{
    color:grey;
    text-decoration:underline;
}


/*******************CALENDARIO************************************/
#calendario{
    background-image:url('../img/paroquia-santa-rita-de-cassia-sorocaba-back-calendario.jpg');
    width:611px;
    height:419px;
    position:relative;
    top:20px;
    left:19px;
    float:left;
    border:0px solid black;
}

.formata-semana-dom{
    height:30px;
    border-left:1px solid transparent;
    border-right:1px solid transparent;
    background-image:url('../images/date1.gif');
    font-family:Futura;
    font-size:18px;
    color:white;
    font-weight: bold;
}

.formata-semana-1{
    height:30px;
    border:1px solid #dad9d9;
    border-right:1px solid #dad9d9;
    background-image:url('../images/back-1.jpg');
    font-family:Futura;
    font-size:18px;
    color:black;
    font-weight: bold;
}

.formata-semana-2{
    height:30px;
    border:1px solid #dad9d9;
    border-right:1px solid #dad9d9;
    background-image:url('../images/back-2.jpg');
    font-family:Futura;
    font-size:18px;
    color:black;
    font-weight: bold;
}

.formata-dia-dom{
    height:40px;
    border:1px solid #dad9d9;
    border-right:1px solid #dad9d9;
    background-color:white;
    font-family:Futura;
    font-size:22px;
    color:#7dd4f7;
    font-weight: bold;
}

.formata-dia-dom:hover{
    background-color:black;
    color:white;
}

.formata-dia-dom:hover a{
    background-color:black;
    color:white;
}

.formata-dia-dom a{
    color:#b4b1ae;
    text-decoration:none;
}

.formata-dia-dom a:hover{
    color:white;
    text-decoration:none;
    background-color:black;
}

.formata-normal{
    height:40px;
    border:1px solid #dad9d9;
    border-right:1px solid #dad9d9;
    background-color:#f8f8f8;
    font-family:Futura;
    font-size:22px;
    color:#b4b1ae;
    font-weight: bold;
}


.formata-compromisso{
    height:40px;
    border:1px solid #dad9d9;
    border-right:1px solid #dad9d9;
    background-color:white;
    font-family:Futura;
    font-size:22px;
    color:#b4b1ae;
    font-weight: bold;
}

.formata-compromisso:hover{
    background-color:black;
    color:white;
}

.formata-compromisso:hover a{
    background-color:black;
    color:white;
}

.formata-compromisso a{
    color:#b4b1ae;
    text-decoration:none;
}

.formata-compromisso a:hover{
    color:white;
    text-decoration:none;
}
/*******************CALENDARIO************************************/




/*******************FORMATACOES************************************/


/*******************FORMATACOES************************************/